<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Vsync>True</Vsync>
  <AllowUserResizing>True</AllowUserResizing>
  <FastLoading>True</FastLoading>
  <Resolution>1600x900</Resolution>
  <Antialias>2</Antialias>
  <Shadow>2</Shadow>
  <Liquid>2</Liquid>
  <ParticleType>0</ParticleType>
  <ModelCache>True</ModelCache>
  <AnimationCache>True</AnimationCache>
  <Instruction>True</Instruction>
  <Rift>False</Rift>
  <RiftSizeRate>1</RiftSizeRate>
  <RiftNoMirror>False</RiftNoMirror>
  <RiftMouseCentering>False</RiftMouseCentering>
  <RiftMouseGuard>False</RiftMouseGuard>
  <MetaballQuality>2</MetaballQuality>
  <Music>True</Music>
  <EnableControler>False</EnableControler>
  <HighQualitySkirt>True</HighQualitySkirt>
  <ShowFPS>False</ShowFPS>
  <Restriction>1</Restriction>
  <SpatialSound>1</SpatialSound>
  <FullScreen>False</FullScreen>
  <CycloneX10Mode>-1</CycloneX10Mode>
</Config>